play.modules

# reactivemongo

#### package reactivemongo

Visibility

1. Public
2. All

### Type Members

1. #### class MongoConfig extends AnyRef

   Annotations
     @Singleton()

2. #### trait ReactiveMongoComponent extends AnyRef

   Annotations
     @ImplementedBy()

3. #### class ReactiveMongoComponentImpl extends ReactiveMongoComponent

   Annotations
     @Singleton()

4. #### trait ReactiveMongoComponents extends AnyRef

5. #### class ReactiveMongoHmrcModule extends Module

6. #### trait MongoDbConnection extends AnyRef

   Annotations
     @deprecated
   Deprecated

     (Since version 7.0.0) Static reference to running play app. Inject ReactiveMongoComponent instead.

### Value Members

1. #### object MongoDiagnostics

### Ungrouped